/**
 * section_shorts
 * @version	2.0
 * @release	17-01-2022
 * @author	msolowski Marcin Sołowski
 * @website	http://msolowski.pl
 */

.section_shorts.background_none .short
{
/*	background-color: var(--root_color_light); */
}

.section_shorts .short
{
	transition: var(--global_transition);
}

.section_shorts.effect_hover .short:hover
{
	box-shadow: 0 var(--global_size_10) var(--global_size_20) 0 rgba(0, 0, 0, 0.1);
	transform: translateY(calc(var(--global_size_10) * -1));
}

.section_shorts .short img
{
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.section_shorts.effect_hover .short:hover img
{
	transform: scale(1.05, 1.05);
}

.section_shorts.effect_hover .short:hover .global_link
{
	color: var(--root_color_lead);
}

/* .section_shorts .global_contener.short
{
	grid-template-columns: repeat(auto-fill, minmax(0, 458px)) !important;
}

.section_shorts .global_contener.tall
{
	grid-template-columns: repeat(auto-fill, minmax(0, 712px)) !important;
} */

.section_shorts .global_contener
{
	justify-items: center;
}

.section_shorts .global_contener.gc_gtc_2_fr 
{
	grid-template-columns: repeat(2, auto);
}

.section_shorts .global_contener.gc_gtc_3_fr 
{
	grid-template-columns: repeat(3, auto);
}

.section_shorts .global_contener.short .short,
.section_shorts .global_contener.custom_1820x1324 .short
{
	max-width: 712px;
	min-width: 100%;
}

.section_shorts .global_contener.tall .short
{
	max-width: 458px;
	min-width: 100%;
}

/* .section_shorts .short._short
{
	max-width: 712px;
}

.section_shorts .short._tall
{
	max-width: 458px;
} */

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	.section_shorts .global_contener.gc_gtc_2_fr 
	{
		grid-template-columns: 100%;
	}

	.section_shorts .global_contener.gc_gtc_3_fr 
	{
		grid-template-columns: repeat(2, auto);
	}
}

@media screen and (max-width: 800px)
{
	.section_shorts .global_contener.gc_gtc_3_fr 
	{
		grid-template-columns: 100%;
	}
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}